Bug 994367 - Wrong element shown on the page when confirming to join the openshift forum
Wrong element shown on the page when confirming to join the openshift forum
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Jessica Forrester
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 02:47 EDT by Tian Feng
Modified: 2015-05-14 21:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 12:47:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tian Feng 2013-08-07 02:47:00 EDT
Description of problem:
On the community, sign in, go to forum, and join the openshift group, visit the confirming page, it shows "Are you sure you want to join the group <em>OpenShift</em>?"

Version-Release number of selected component (if applicable):
STG(devenv-stage_439) 

How reproducible:
Always

Steps to Reproduce:
1. go to commuinty and sign in
2. go to forum and join the openshift group
3. visit the confirming page

Actual results:
Display as "Are you sure you want to join the group <em>OpenShift</em>?"

Expected results:
It should have been shown as "Are you sure you want to join the group OpenShift?", the "OpenShift" should be Italic

Additional info:
Comment 1 Tian Feng 2013-08-07 03:34:55 EDT
Also find this wrong element when delete a page, it warns with wrong element, e.g. "Are you sure you want to delete <em>testtesttest</em>?"
Comment 2 Tian Feng 2013-08-16 02:41:15 EDT
Also find this bug on PROD.
Comment 3 Jessica Forrester 2013-09-10 10:22:52 EDT
Fix in https://github.com/openshift/li/pull/1886
Comment 4 openshift-github-bot 2013-09-10 11:43:06 EDT
Commit pushed to master at https://github.com/openshift/li

https://github.com/openshift/li/commit/93cc2cd7ecb5a84330ea35830b2b0a10463fce7a
Bug 994367 - should allow html for default drupal page titles
Comment 5 Tian Feng 2013-09-10 23:04:20 EDT
Test on INT(devenv_3770), and all the <em>OpenShift</em> elements display correctly. So verified this bug, thanks!

Note You need to log in before you can comment on or make changes to this bug.